<{include file="index/header.html"}> 
<style type="text/css">
.reply_text{ }
.reply_news{ display:none; } 
</style>
<script type="text/javascript">
$(function(){
	$(".msg_type").click(function(){
		var val = $(this).val(); 
		if(val == 1){
			$(".reply_text").show();
			$(".reply_news").hide();
		}else{
			$(".reply_text").hide();
			$(".reply_news").show();
		}  
	});
	$("#add_button").click(function(){
		var con = $(".clone_con:first").clone(true);
		var con
		$(".reply_news:last").after(con); 
	});
	 
});
</script> 
<div class="main">
	<div class="navigation"> 
		<a href="javascript:;" class="ch">手机微信-自动回复</a>  
	</div>
	<div class="menu">
		<ul>
			<li><em></em><a href="?m=wchat&a=auto_text">新建文本回复</a></li>
			<li><em></em><a href="?m=wchat&a=auto_news">新建图文回复</a></li>
		</ul>
		<ul>
			<li><em></em><a  href="javascript:;" onClick="add_event('添加事件','?m=wchat&a=send_event_add')">新增事件</a></li> 
		</ul>
	</div>
	
	
<form action="#" method="post">
	<input name="id" type="hidden" value="<{$row.id}>">
	<table width="100%" class="etable">
	  	<tr>
			<td align="right">名称：</td>
			<td><input name="name" type="text" value="<{$row.name}>" size="35"><p>内部备注，非必填</p></td>
	  	</tr>
		<tr>
			<td>事件名称：</td>
			<td><input name="event_key" type="text" size="35" value="<{$row.event_key}>"><p>必填</p></td>
	  	</tr>
		<tr>
			<td>关键字：</td>
			<td><input name="keyword" type="text" size="35" value="<{$row.keyword}>"><p>回复文字匹配使用</p></td>
	  	</tr>
		
		<tr>
			<td>回复内容：</td>
			<td> <textarea name="content" cols="70" rows="8"><{$row.content}></textarea></td>
		</tr> 
		<tr>
			<td>&nbsp;</td>
			<td><input name="submit" type="submit" id="submit" value="提交"/><p> <a href="?m=wchat&a=auto">取消</a> </p></td>
	  	</tr>
	</table>
	 
</form> 
</div>
<{include file="index/footer.html"}> 